uuid: c349ca84-de0c-4197-9eea-8659afa3a687
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Report
type: report
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
